@charset "UTF-8";
#yoga_200402 {
  width: 1000px;
  margin: 0 auto 110px;
  color: #333;
  font-size: 13px;
  font-family: 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", メイリオ, sans-serif;
  line-height: 2;
  letter-spacing: 0.03em; }
  #yoga_200402 img {
    width: 100%; }
  #yoga_200402 a {
    display: block; }
  #yoga_200402 .sec01,
  #yoga_200402 .sec02,
  #yoga_200402 .sec03,
  #yoga_200402 .sec04 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  #yoga_200402 .sp_only {
    display: none !important; }
  #yoga_200402 .credit {
    padding-top: 10px;
    margin-bottom: 28px; }
    #yoga_200402 .credit li {
      display: block;
      font-size: 11px;
      font-weight: 400;
      line-height: 1.9;
      letter-spacing: .025em; }
      #yoga_200402 .credit li a {
        display: inline-block; }
        #yoga_200402 .credit li a[href=""] {
          pointer-events: none; }
  #yoga_200402 .mv_area {
    width: 802px;
    margin: 0 auto 92px; }
  #yoga_200402 .lead {
    font-size: 15px;
    text-align: center;
    margin-bottom: 95px; }
  #yoga_200402 .left {
    margin-right: 50px; }
  #yoga_200402 .sec01,
  #yoga_200402 .sec02,
  #yoga_200402 .sec03,
  #yoga_200402 .sec04 {
    width: 830px;
    margin: 0 auto 137px;
    position: relative; }
    #yoga_200402 .sec01::before,
    #yoga_200402 .sec02::before,
    #yoga_200402 .sec03::before,
    #yoga_200402 .sec04::before {
      position: absolute;
      content: "";
      background-color: #f9f6f0;
      z-index: -1; }
  #yoga_200402 .sec01::before {
    width: 772px;
    height: 579px;
    top: 60px;
    left: 30px; }
  #yoga_200402 .sec01 .left {
    width: 420px; }
  #yoga_200402 .sec01 .right {
    width: 360px;
    margin-top: 94px; }
  #yoga_200402 .sec02::before {
    width: 474px;
    height: 548px;
    top: 60px;
    right: 60px; }
  #yoga_200402 .sec02 .left {
    margin-top: 55px;
    width: 360px; }
  #yoga_200402 .sec02 .right {
    width: 420px; }
  #yoga_200402 .sec03 {
    width: 850px;
    margin-bottom: 110px; }
    #yoga_200402 .sec03::before {
      width: 732px;
      height: 551px;
      top: 130px;
      left: 60px; }
    #yoga_200402 .sec03 .left {
      width: 400px; }
    #yoga_200402 .sec03 .right {
      width: 400px;
      margin-top: 100px; }
  #yoga_200402 .sec04 {
    width: 850px;
    margin-bottom: 0; }
    #yoga_200402 .sec04::before {
      width: 482px;
      height: 552px;
      top: 60px;
      left: 29px; }
    #yoga_200402 .sec04 .left {
      width: 400px;
      margin-top: 100px; }
    #yoga_200402 .sec04 .right {
      width: 400px; }
  #yoga_200402 .sl {
    position: relative; }
    #yoga_200402 .sl + .txt_wrap {
      margin-top: 54px; }
  #yoga_200402 .swiper-pagination {
    left: 0;
    right: 0;
    margin: 12px auto 0; }
  #yoga_200402 .swiper-pagination-bullet {
    margin: 0 5px;
    background: #d9d9d9;
    opacity: 1; }
  #yoga_200402 .swiper-pagination-bullet-active {
    background: #a6a6a6; }
  #yoga_200402 .swiper-pagination-bullet {
    width: 10px;
    height: 10px; }
  #yoga_200402 .btnArea {
    padding-top: 82px;
    font-family: futura-pt, serif;
    text-align: center; }
    #yoga_200402 .btnArea a {
      display: block;
      margin: 0 auto;
      font-size: 15px;
      width: 222px;
      height: 34px;
      border: 1px solid #666;
      line-height: 2.2;
      letter-spacing: 0.02em; }
